.enterform #header1 p {
    font-family: 'LiebeRuth', Arial, Helvetica, sans-serif;
    margin-bottom: 0;
    font-size: 29px;
    line-height: 39px;
}

#search input[type="text"], #search input[type="date"] {
    border-radius: 3px;
}

.form table td {
    padding-bottom: 15px;
    vertical-align: middle;
}

.form table td:first-child {
    width: 25%;
}

.form table td:last-child {
    padding-left: 20px;
}

#enter input,
#enter select,
.StripeElement,
textarea {
    width: 100%;
    margin-top: 0;
    padding: 10px 5px;
    margin-bottom: 0;
    float: left;
}

textarea {
    padding-left: 10px;
    padding-right: 0;
    margin-right: 0;
}

.tributes-link {
    float: left;
    clear: both;
    text-decoration: underline;
    margin-top: 50px;
}

.tributes-link:hover {
    text-decoration: underline;
}

.enterform .popover {
    position: absolute;
    top: 40%;
    left: 25%;
    width: 280px;
    height: auto;
    min-height: 100px;
    padding: 10px;
    z-index: 9999;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 4px 5px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 4px 5px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0 4px 5px 2px rgba(0, 0, 0, 0.75);
}

.enterform .popover .comment-title h2 {
    font-size: 18px;
    color: #000;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
}

.enterform .popover .comment-date {
    font-size: 13px;
    color: #005db9;
    font-style: italic;
    margin-bottom: 10px;
}

.enterform .popover .comment-msg {
    font-size: 13px;
    color: #333;
    margin-bottom: 10px
}

.donate-btn {
    border: 1px solid #fff200;
}

@media screen and (max-width: 980px) {
    .header img {
        width: auto;
        display: inline-block;
    }
}

@media screen and (max-width: 860px) {
    .enterform .tree {
        top: 750px;
    }
    .enterform #header1 p {
        font-size: 22px;
        line-height: 30px;
    }
}

@media screen and (max-width: 634px) {
    textarea {
        float: right;
        margin-right: 0 !important;
        padding: 3px 0 0 10px;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 580px) {
    .areadiv {
        padding-top: 20px;
    }
    .btn {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 520px) {
    .form table td {
        display: flex;
        vertical-align: top;
    }
    .form table td:first-child {
        width: 100%;
        padding-bottom: 0;
    }
    .form table td:last-child {
        padding-left: 0;
    }
}

@media screen and (max-width: 480px) {
    .enterform .tree {
        background-size: 380px;
    }
    .enterform .tree>span {
        background-size: 320px;
    }
    .enterform .popover {
        top: 40%;
        left: 10%;
    }
}

.mobile-header-btns {
    display: none;
}

.searchcon {
    width: 100%;
    height: 30px;
    display: block;
    margin: 10px 0 10px 0;
}

#search input[type="text"] {
    box-shadow: none !important;
    border: 1px solid #bab9c5;
}

.book .popover {
    position: absolute;
    width: 280px;
    height: auto;
    min-height: 100px;
    padding: 10px;
    z-index: 3;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: -7px 6px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -7px 6px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: -7px 6px 5px 0px rgba(0, 0, 0, 0.75);
}

.book .popover .comment-title h2 {
    font-size: 18px;
    color: #000;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
}

.book .popover .comment-date {
    font-size: 13px;
    color: #005db9;
    margin-bottom: 10px;
    font-style: italic;
}

.book .popover .comment-msg {
    font-size: 13px;
    color: #333;
    margin-bottom: 10px
}

.donate {
    width: unset;
    padding: 5px 12px;
    margin: 10px;
    border-color: #fff200;
}

.view-tributes {
    width: unset;
    background: unset;
    box-shadow: none;
    border: 0;
    text-decoration: underline;
    text-decoration: underline;
    margin-right: 15px;
    margin-top: 17px;
    float: right;
    text-transform: capitalize;
}

.view-tributes:hover {
    background: unset;
    border: none;
    box-shadow: none;
}

@media screen and (max-width: 860px) {
    .logo-con {
        text-align: center;
    }
    .logo-con img {
        display: inline-block;
    }
    a.emb img {
        margin: 15px 0 15px -10px;
    }
    .book a.emb img {
        display: none;
    }

    #header1 p.bigfont {
        font-size: 19px;
        line-break: 24px;
        text-align: center;
        margin-bottom: 0;
    }

    .mobile-header-btns {
        width: 100%;
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 9;
        background-color: #1f1a52;
    }
    .backbtn {
        display: none;
    }
    .form2 {
        display: block;
        position: absolute;
        z-index: 9999;
        top: 140px;
    }
    .book .tree {
        display: block;
        position: absolute;
        top: 120px;
        width: 520px;
        margin-left: -260px;
        left: 50%;
        right: 0;
        height: 920px;
        background-repeat: no-repeat;
        background-position: top 110px center;
        background-size: contain;
    }
    #search {
        margin: auto;
        width: auto;
        float: unset;
    }
    #search fieldset {
        display: flex;
        justify-content: center;
        margin-top: 10px;
    }
    #search input[type="text"],
    #search input[type="date"] {
        width: 220px;
    }

    .pagenr {
        padding-right: 40px;
    }
}

@media screen and (max-width: 560px) {
    .form2 {
        display: block;
        width: 270px;
        float: left;
        height: 477px;
        padding: 15px;
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100% 100%;
    }
    .binside {
        margin: 50px 0 0 40px;
        padding: 0px;
        float: left;
        width: 80%;
        height: 320px;
    }
    .pagenr {
        clear: both;
        margin: 0;
        display: block;
        position: relative;
        font-weight: normal;
        font-size: 14px;
        width: auto;
        top: 10px;
        right: 20px;
    }
    #search {
        margin-right: 0;
    }
    .box {
        width: 90%;
    }
    .box h1 {
        font-size: 14px;
    }
    .book .tree {
        display: block;
        position: absolute;
        top: 130px;
        width: 100%;
        margin-left: 0;
        left: 0;
        right: 0;
        height: 920px;
        background-repeat: no-repeat;
        background-position: top 110px center;
        background-size: contain;
    }
}

@media screen and (max-width: 520px) {
    .lights {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: contain;
        animation: lights2 infinite normal forwards linear 20s;
        width: 80%;
        position: absolute;
        top: 180px;
        right: 0px;
        left: 10%;
        bottom: 100px;
    }

    .pagenr {
        padding-right: 20px;
    }
}

@media screen and (max-width: 450px) {
    .submit-btns {
        display: flex;
        flex-direction: column;
    }
    .submit-btns .donate-btn {
        border-color: #fff200;
    }
    .submit-btns .donate-btn,
    .submit-btns .add-btn {
        margin-left: auto;
        margin-right: auto !important;
    }
    .logo-lg {
        display: none !important;
    }
    .logo-sm {
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header1 p {
        text-align: center;
    }
}

@media screen and (max-width: 360px) {
    .donate,
    .view-tributes {
        font-size: 12px;
    }
}